<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
	<script type="text/javascript">
		var v=new Array();
		v[0]=10;
		v[10]="a";

		for(var c=0;c<v.length;c++){
			document.write(v[c] + "<br>");
		}

		for(c in v){
			document.write(v[c] + "<br>");	
		}


	</script>
</head>
<body>
	
</body>
</html>